<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Ten Discussion]]></title><text texttype="text/html"><![CDATA[<p><span new="" style="font-family:;" times=""><font color="#000000">How does understanding&nbsp;the sovereignty of God help us during times of suffering?</font></span></p>
]]></text></dt:topic>
